name: Geocoder
description: An API to geocode and reverse geocode data into other GIS data types.
core_version_requirement: ^9.5 || ^10 || ^11
type: module
package: Geocoding
configure: geocoder.settings

# Information added by Drupal.org packaging script on 2025-03-04
version: '8.x-4.28'
project: 'geocoder'
datestamp: 1741125050
